We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

Additional Software required Visual Studio 2022 17.3.4 or later

I have VS 2022 17.4.0 but get an warning if try to install Syncfusion NET MAUI:

Additional Software required Visual Studio 2022 17.3.4 or later


6 Replies

AT Andrew Tierney November 15, 2022 05:56 PM

Any updates on this ? Getting the same error when trying to install with 17.4 or 17.41



AT Art Teal November 19, 2022 02:37 PM

Having the same issue.



EA Eduardo Arruda November 23, 2022 03:47 PM

Having the same issue either.




SR Shivani Ramakrishnan Syncfusion Team November 25, 2022 07:24 AM

Hi Michael,


Thank you for contacting Syncfusion support.

Can you kindly let us know whether you have installed the latest SP .NET MAUI build version 20.3.0.56?


Thanks,
Shivani



AT Art Teal November 25, 2022 07:59 AM

Yes of course. Nobody can install your .net maui controls on the latest version of Visual Studio. Nobody. I have tried on four different machines.



MM Michael Meier November 25, 2022 08:36 AM

syncfusio_maui.jpg It is still there.


Loader.
Live Chat Icon For mobile
Up arrow icon